<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="moshtariIDLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="nameSnameLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="melliCodeLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="birthDateLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label1.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="label2.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="phoneLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="fax1001Label.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="notesLabel.GenerateMember" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </metadata>
  <metadata name="tblMoshtarianBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>138, 17</value>
  </metadata>
  <metadata name="dtsMoshtarian.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="tblReshtehHaBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>633, 17</value>
  </metadata>
  <metadata name="dtsReshtehHa.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>513, 17</value>
  </metadata>
  <metadata name="tblReshtehHaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>822, 17</value>
  </metadata>
  <metadata name="tblMorabbiBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>143, 54</value>
  </metadata>
  <metadata name="dtsReshtehHa1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="tblMorabbiTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>318, 54</value>
  </metadata>
  <metadata name="MorabbiID.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="button1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAAP39/Qcj0Q1z9Etr6oyr8s7P0i+y/A6D+VmJ8nir9lLR+jCQ9+jp6avP/GCa8g1T
        50dHSBImtlyo+Nb7/Axgqs7U8HPP/CN37mSIqHt8fp+29ej9/lBjpry9vg883TNQ5oui19/n/DJDvDWP
        qYCXwR0eHh2e+Q5l6UDB+yZSe3ua7unk2auz0OTa1+Hi40SH5fX2921+2peXm+/t+iWE8ePy522qzCNi
        51a86O/v7jap7BknjNzd3gx7uQAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwaj8ikcslsHgGA
        WaXDImEwHAyJxaowYACneGwEhDSDiOfzGbjfbrYnIgKFwuS8EsbiiNpsAYIRhIWEHmsDHzscIDl6kEMz
        IBGAhDsiHDEqKgQaGgQqMTF+h2wfETEhkWQwIDtyggOdnp+2t7ahAx6CbDskM6xMABUiIruVMbjLzLcq
        HIRsIhp4wkYwMpW8Hyqftc3gtwQDAWsRGMHWRCEi5iLd39/h4J7PamsV6j/EsHOzBAAD4pI3D5RBAghE
        VBLBohokABroRNixiQAJEBgvYtwIggDHjyA/ihKxgw4Ih2SIxUAwQFmDBp9eypxJs6bNmRpealDBMkYF
        /5RiKqipxElFx4BIASZIyrQpQE6hoKaZo0EPO14DHBTdmiBBp65dAR5lGhZsVxVet3KaGiHfGBgftiFQ
        i5aTWbMXSejdq/fuWbBqN5ELIGKVEwAyeiGYO9eBY8cqtCaQMDmBDRATNmjerNmxWbSPI2vVuvgGLw5A
        kTQIoGYAgpUOEDye7UCCBMe2MUDZzRtDAty0g79+jSoAgSYwRJT7sLi5bNm0bde+rZs37xe4pQeP7Zwl
        Lw8MmIDo5frFi+7QH+u4LR3DBuu7sQMX3v08grgBYiyZUdIDnMX2NbddbQ5UBx8A8tH2HHovwDFHW0pQ
        0hocb5hn4YUWLvACBy4w4P/hhx6OgOGIF1I4gEKpJAGAG3MV5RdYFiQQ44wW1EjCgVDYUOOOMvYY44tF
        xeBGOkawEEEAbFCY4QsLaNhkkwg8SQMH7+0Gw5UA9MDkk1w6qaF5F7xxgyKsgfAEB718cMOaF1xAw5s0
        dMklDRcccEIKVUJxJRgUtBmnnFLS2eYFa8YiAgxGhHDkGmuy6ScNL1zQ5J80CFDpAZimYOWefF4ggACY
        HvCnlAu8OWijgQTgFhERLfdAo4PCCecCodaKKQUbcLonABTYGuqkcbp5Kqq8RKBCESum+Sqsfh4wKaag
        HhDtrbnCkMO118JwAg2+1irrsDc8EBcvIjgEwJHlePD/wLI3xArtp92acEAKE+RgLbY58NotqJbCeUCb
        AjS6LiKCEPnDDIIgsu4DJ5zwabQUcJDCxBRXPDEE2eJrr8UcT8zBttJ+esLCBKtKRAUJK8xwww8LwMEE
        mW0A88yaZXaHxh7mkNnMM9dQM8y9PtwwybwEwAIRRrJ2z8JrNnxnCDCs0CEDK0jtggsFMOBCCzx03XUB
        BfAA9thkkx0CBSdc0HC4DyAyB2sYENEBi91ll1uueu6ar7X34nxtzjloDWIOKwCAgW3adecGCURgIEi6
        CzsM77xVclpD33+DqLULPHDe9dWdc815CzD0GfLQbZcsAhFopqvuupJHi6euV85g//sMDNju4dW8g+65
        5zxU0DXpFPArAOpuC7ID64+rzPDDmb4Hg+2Ye1hDDTxs3vvvXn9eAdct6Bvy8QOXvPwQrbsNu+Sh4llD
        vjNci7vu2YewvdecA9991cSHKjLRymNeytY3uXlNAABXwhfVGHC9FbTgfp3TH/540IIKbqBX7xpZ+QI4
        BMcNcGXTOgAH7rArBO7mPSuAAeg617lsYWlPOchVrkLQgzqdDoCEIcJ4Psg+W1GgB0AMohB7QC8W4q90
        QwTiD5fYg2mJTIMl4wARVsNDh9XKBHHSwQJ0wMUuogAFOKCSEb0GgxHgAAc6QGMXTcDGUskrg1B8HOOG
        IBSlqf+MZSE8ABv32EUu4mAEYitbAVxgxj5ycY9s9N/xoIiIQhxtCCtikX3sdkYJnNECONiRJmtkAwAE
        bnAA0NEmNXlGHNjGlNJxzhsMBgDluO55IUSkCQxAyy9+UQEKGMEEJMiDMuLSliigpQFkqcg4DsJcKkDX
        HScnS2EawJa4zOUGJOgCX/7yi8IkZgY3GADUFKECO+BhARHpTGji0j3UtKYCbOnMYSbyhqkbRFWQ5cpl
        TouctbxlNEcwze51Tp3rxCYtEek/Rg7CMEQAAAma9zorYmqPwoQmCnBpAX7ysowWiCY7s/nO/8Wzm6kJ
        AUNhx0yI5nOiFEWnP6s5goxeM5j/A32ntAwqiAYgAQDQGGDDrsjGiOpTARXdwAMrSFSMalSg7sQiPM2X
        GiEoKmUeYFmoTGrOlG7An/9saTQDCtM9QkuDD3hcBOaJBBhAY1F3rNOb2OjFNOJAATjAQCDLRshS4gAF
        fWSjqZBXtIkY7AgbEBLdEIC4U45yRy85Se5yxgB72eAlh8UkKrXTIDdwYFUqosRIdyqqntZyq3BtAM94
        poOtCrSNdCLfRyMwgKYWwazKbOinaMDWk1IUBza4gm51m8mXxlReixzYIESAWSWYQSHidNMCPFvVaGa0
        RkA1rTAn5SmwFo011BADRAihU4dStbmgPSotdaDXrwr3cTFw/+1NQeBKyL3KU5KiLRefCUaUghaYBuAi
        sILbNrFyAFF5AEAM1FBFN9G2tvQFpoLzS95SpZZ8JSPXX7ULAxLsoGh3bBi3/mSCLtbymcI85LP4WzLW
        cGAG6l1CFJL5uHKsL20GfpIWt0jjOQmKfOGKcCXuIAwAuMDCEoEq0xxlYFkJqlFrKl+xLsGhFItBCqMY
        xWDTU9gqW9kxqmTRKDQwYWHkoAAcKAkquOs8diEZyURbsjF2kAIWhEcfRIBBBVSgkFQJeWF4xrPbrouf
        VFQAwHAuAgM6kIEUYIIN6GLonkvMGsL4ghEdcEGgleACFsSAJJU4RYs33TxpFKIRPJh0E/9c0AEZTGwH
        qDZGG+KgCGmQBNUQyAALQm0NHnTg1h0owBBwzWtdCyEHpc4AByCA6pJcotiFMAYHMiADFvD62bwegq1v
        7esf+BoCPsi2D0owBG17e9sZ+EEHvq3tEsS6BNqGgAxyvQJsk/vd2e6AEDJQ7m7/IAfk9jW8sw2Bce87
        A+7OdrUDvm9vh/sH6Na2pMf9AxmQGwJC8DYEIJBwfpd74t+u+LaHQPBsm3viIE/3D3jwbRk03Ac/cLe5
        PR5xbXP83RC/t8a/ffCO+yDmREg4tx0u8ZT7AN/85rkPTO5tIsB81wXXtc1LkIGmO73iPFA5y9EtdBkA
        /eY/KPrLv42w86yTW+c5sDnMtS2DhNM73hbPdqgDTnKXb73n3c63tgFe8LmXW9s80HnGmx5woaP87SKP
        +7d/cHZ4M93pTW+7t7ld+LpvW+v3ProQ/D14hO+764D3Qbgp7/jKR13yBZh5toUQenhjft7flrfXMw5y
        inde8wUvQcWH4HfHc/7vPuc6EQrQ+XXvuwQdCDgRxA5vxWNdCLUfehFEf3F5397jGVi724WQ99dbPtsm
        J723gwAAOw==
</value>
  </data>
  <data name="btnRefresh.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAADw9Pmra/LHK8wgizU9s7MvN0jG0/A2J/JGx9A1v831+f9Lv++Pm6hpSlViJ72mW
        78fY7V2m9Q5S5VmPrRYpqU9hjv3+/mHD+o2n0+T7/L6+vy2Y9Ct06aC39Q063OXr+zdW5+nh3tzZ2TBE
        yW18wxhl3PT8/oKcyXq11UNxvPv15qi60v379X6h70LE+1ez2Ep/3u7y9vD2/O3t7CKm+jyx4qKmqy2U
        xt3e4ImSmRqH6yh3pvbr6/b19QAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwajRbTB6exnUik
        Cum0WkE+Jstxy+16kZ9OiuIBgQjoNNo8GowwH+13TjfKVhXKGdQe+CkDgIIeZQQgFBUYMXWMXh8nFCOG
        FJQjKSQPJwgdHQgtDyQpI5QeI2YUDwyNq0MyGJEgHn4gDwi2nLi5uJ4EhAN8FCeLrHQWAiOmHnoPus3O
        uS1jeocdcsRcPTllsrSbm8/O37sIBANlFCTD10YfIxKjIy25t5zi4fXft9FkZQLrRBYg6FFGoIWtg50O
        IsSHUGHDTQ7alFphjZiFDpEokWjR4sQJDB4xiBxJsqRJkR4/nmgRsRKGio0CknBAs4MAAZxu6tzJs6dP
        /58dWqBxIABmHYHcHnQ0yLQpShtWYsgwYUIGAwgFVoDEgMJTU45gCUQa0IEVAzK/lIJduxaDgA9TLbCw
        QLdukgwQVqxku1apWGUQGvWI9cvBg8OH2SKoJYCqXLuQ7eb1yDbx4XJuPtSxoM2NYcSgLX86UaAH3bmR
        66qYK0PAidCgDRMmYXSLAD+SaH7+fDjCgwjAfQvIYGE1C9SQjx+3wMPGRge+EeseNQDBHBMjuOnW/YB3
        cN/AJyhCDrmHYxOme3zAgGn39l5uVHnBgBuGA/vbdUeATjO4gwkILEDVgHKhNpUJMZhmwXoT5HeffbN5
        EQNaaMBgn4X80bQBdPuBd//YBCc4VqByKmQhgwwWzGBaBk/kB0MabVAQGBeQwEJACmhwYGEKPE5g4YUw
        bLDBjylMACKIKAiwQAgzhCACDgxEiQOUEEyQwo9o4EgAdSRwYcJQnyiGAgYLuIbABWiicMGZAZy5Zlcl
        DXcaDzNYIMMMdUKwUgR8sYSGZkesgJsZBHBg6I4FWMBADkHaJ+SjOkR6wAEJTHpApFeuIEMPPLAQQ4JN
        moDBlTDoyIEZZvhxwhEWVDALqoYamsIDjwmQAgeQRppApZRaOmmlOpTQgDApfjADAz2E0EMGV8ZqKKqy
        jGACO4CUUUIJznJQAYp12ZDCBpRWyquv5PpawgQZHHv/bA8MzJABBhU4WwII88oygD9FdOCHBxLMK0Gs
        DUBQ11wxpFBCr+UmbGkCHDRAUQhMtstABgvEG+u1ILzjRwtFWIBZxv1e23CIqKEmQAMcKKywDpaWsMMH
        IeAwgwg8QGnCBNhywLC/2blRkQV+mCPB0Alcm4IM5B13cwMqNz1pAy9BGQIDEM+gAba7ljC0BL4MoM4P
        H+zLb7/9NlDUaXT1wIIJFY/r9KQ0WKpDA1ZBiQPEOPRw7a4JbN31jEJAIPbYEgybRdpJFGjCySzDbWnc
        kB8Qt+STbmD2zFOK8CQLPF577dBdY0CEDX8QQkgDFUCAp8Tq0izCBxPsEOnstNce/+kODeQOQAUhFOD7
        7yJU0AAAuTcQiTKBdDmEBkNtRwIDx6G4HILFsSADixGgqf323KOAQgbgZ8GuuutaEAP4C3TgAAE0obHq
        ECQM7oHhc4nPQg89nMguihA0cAMNAAygAAOogx1k4G4MmBIOnqTABTLgSQGhANfsRQEiuMocpqtAHFaT
        oPslCH+d4kEMFoCCHUhugCikwQ5QYAInZa6BmsscAz5QgQlS0IJBM53AVKCCJMTAU1PhlLIYwAMLLGAH
        GwigAZbIRAHeYAcQ6AEDG/hCzckAEqC74RAuaDoPxOAxdmKBCvAXAxUtKANTycAEakADJrrxjTR4ogxc
        SEUFiv+ABStogNYm+AccYpBfpyveAjIgwk+NMHc72MEN/vfGRi6xjTvAgAmmWMcZ1tBvWhRC/P64tV01
        bAVijEG7YmACRSrRjS5IpSpT2cQaQFEGC5xiDJe2Rz66gQj04STRPDmBFH1qBiJcwQ7aWIMlrvKYqjSA
        C5Z4gwl8IIGyxEEMTlaCvtnQD8oTgqB0uStKlaACJpjBB2IQAh6EIAMVaOMykclOVi5xBytgFyUnVoFq
        WtOW2fwBDoLGj6HtTVgQ0FwBBDoDGyiyBghF6AtcsNCFuiChEK3BEwf6O98xwGCe46MgVkAEFqRhO78J
        zgQowik8zeCL3guASleqUgGw1KX/LA0AmmxgAokxwAIFeMF33mMIQAnBAn0wXb+6eakdmAAH5pyaNGE3
        AVXGNKYuuMAxDbDCSU7tiCXQAd9Ax89pDcECLRicP7sZrBWEE29VW8AEbpDKp0J1lcyEogpEYIEJMC1c
        mJwFTAQitk4CSwcVOKAIYoa3k+ZgAih4gVtV2la4GqCZgywhy3aV10CUpQgsAAQGO+mrHYQogdCE0sTU
        eoMavECxMmWpCwLgWFeiAAKyW5g1u0YBn341l4TwK68KCAFYVlG0d9JADoargBycALWMdWwcZ/crytqy
        ArUJW193aakdBBa0dBRBAnGgAvB5t0rIZW0yH5lE2WYxaPhC/8ImNysBvsFNBxMY5GCfpDnNbZe+ODiq
        AlA7VQMEEFyTnS0FvXoEvrKXqJd6YnylGNrtKhCaDLjTDV5wAfG6M4AL2xrX/nDZLfQgD2Ld2+wUfIWK
        iqCiKC5AAhUwgdMmNIkbmF3R9ti1QHztCDIgwUf78x3tjQkCaExqOXkgsSGLc1krQMFTt+cfmliIACQA
        HBcs8AqxuveENNjADiYA5APaLXP1re8IEytV8sZ4q1wNBAFYMIcYXFBoW6umDh6FUCNNoACbopODZTYV
        HjDoBcVcJgCb27caj8C2XVgQJabr3iS20QAIVXCSFjBIik1mraVVpgFy5dwN/4Eim8GIOf8OnIDZOXqJ
        FzitnVdtZwonM8sxvpRza0yrmEAih2PjG8sexcRUSpV7UU1lMTctJFnXkrYV6AErLEACtLC3vaYWEirb
        2UQhybhotozWjTdzRc2y13Mpm7OQHu1IYnMa22kOhAZrU4wPtMDZcA4ZwyL1qHrb29qR0tmx7cWNOPxD
        UTXydm79Ce5sGZwDGT3vHyhRgZv+YwgxgAAUutM87nzn4hgHzmF08yICgIIEHUD0w2dQgDyMRbMDJ7jn
        Vl5LG8oiEqOowArk8/Ai9AAHJ2iDKXCdcg37/JqziBEJSlNzLpBcAcYzRc943sUaB03pDNcAzYvOhRCs
        gATUMYUZ7BX/tK7viw2UQAQGRED1OjAhBxUAQNiRsQdUoWoUlAAAABRgAxyUfRU9yAraKwD3sAci7JUg
        AQYKsO1VMEEDiE/8EAqQ+MZrAAeMd7wNJq8ABVQg7Zcvrg1yMHnHP14IOMhB5W0wAyFEvgBDOLwGFOCD
        1ru+9Qr4AQBe/3oFzJ72sMc97GWvex/EnvW0twHvfQCAIQDf9733gQ1uj3vb9/74uF/+86H/ehzcvvhC
        OP7x5c58ubue+3KXfuvBP/fve3/83Qd/Dq7/Aw243vnEN/77XT+E67O/CPeXf+vrj/7xG+H7QpB2dJd/
        2kd/P8AA9jd+lbeA1jd+jTcDxycECNh/3sS3gJUnAsxHfKQnBNe3gMy3fRmoARn4eiKoe6tnfiQ4gq4n
        XLonfCpYe883fLhXgjNIfe8ng7SnAT+QAy34gvM3fq5XARyogBbYgOgndwWwfUE4hBVYhEJQUBl4fsTH
        fT/oAz9wfDkwfNhHBPmXffSHhVpYBGcXez8wA93nf16Ye/sngz3QhUy4hWlohWzohjzYejp4hd+Hhnio
        hnKofT54fnC4h334fn/4fTbgfq2XdnpYgGs4A6/3h24YgWX4iL1XfroXAgRYhfqXfFOoh3G4iclXfNQH
        AKiXia0XBAA7
</value>
  </data>
  <data name="btnDelete.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAANXn+jxktcXc9bXL5+f0/qG41bi4uVh8v+Pn6vv+/tfZ2m5wc4CEiaeoqMbHyPL9
        /uDt/EBAQZeYmnyVuu/2/Yej0MbU5cDK1/Lz8/j46f389JurviQkJPP59YeSnYmKjKizwGRnalJTVOLj
        5NTU1MLCw7O0tNvc3cvLy+fv8/f5/N/g3oOCgZyeoKusrKOjpFpdYK+vr+7v8pGRkszS2tPe68/PznZ5
        fK/A1H+AgOvr676/vxhErSlMkAAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwaj8ikcslsOp/Q
        6DFBTehOipLBZNh2HeCduOQgG2Imk+vVeu1IOhVVukyoZKRS2rSzrf4KCjZgZSU7JjENLi6KLy8xOyUl
        JyQohlsxLiQdCXRDdiMoJo6OLW0ufA4oKISXiS0SMzM5OTcLtyG3tzkfEg0GDgYuBgodnjIKOzMsOQs3
        LL2PqYRgXSCMsB4fDAw3trrgtze00cMKGFLBBjkhMM4sMxISpvPZHh7c3d8h/DD+Iv4C5hLHgIXBXibI
        REnAQkIWAy1YLOC3i8EHDy9AgDBwwYLHjyA9XtC4wcOsie1g5PrwwgAKGzE+LGw4o4UmEiRo6KQBUoBH
        /58DBAgIGlRoyKMeaVwogQJniRgvPoRY+AHRixkvGiSksaKG168/hfoUS/arVwFmva5QQEOSgaszbkyF
        kuBGi0QSPhiE5otPiQs72dYIpACnThs0FFhguxOwzjJnGrCRxWCBTLo7XBDCJJleLAmoDERqSkLBihEj
        dOhAjaA1Ah0yUshWPeKPDVY73rYYIQVDvngzPjTjx08EQH/8xvF9EVpV6RWvMUiXoQPBiUE7oH6Q66HT
        Qg8t8DkD18+4wFzjerXQCqzpCtWqMVAfoSBYDAm1PBgAscE73Q0D1GDBDuHJFRAMIkRgHkXp1cQeGS/h
        dJsWo+TFDWgO1ADBBf1Jkf/ABjhAQEAKAFhwAQ78hTcRgsYdpxJ6ObDAQC3j0HjDBzZtBNgKMqhAAQEj
        +fdEAgUUAIGIRwKgpFgDNIkDDkVGKeWUUuIwgAVoAXAkARRQoMIDBAyAg5BOEGnkkRAouaRQAJDl5ptw
        sqnkllx6+QAET9JhJpJJqrlmnIC+qSWdXMpxJw4X6InDBiISgKaagcbZJpxqNtqlnXjS4AkOFVhgVkhN
        hirqqKSOiqVPZqE2AgI1bJAoHQDgQACXszqKZp9a+qnmV1nOmSsAs4p46QNVAImAJ60CkIKtafoZ5wWA
        efrViU+eKsCgW16qwpcQFHAsHTVUAGytuP5JFpfEVvH/wLoECADlAHOiOWKXVKgAAAjfSoGAuI7aquuk
        qGJQRRUaDLztAwIUKQCfddJ75wYUeJLCBMD++CikJVpAAMEayKHBxyB3zK0FV45b57YJPKyCJxRQTKu/
        lQoFQb0JZFAFBelS0UHBCYw4lAUiptDltl8C0CEdD7j8I7O7apguyA8AMEABTwYFAbEdEE2AgDVwmQLR
        KRtN5pAUX8psml5RMDAVBBQwwQFwwx3ABAKASWwKYAp4Nc5yFH20h0pTkMKtAGjoJc0UVBC33HJPUIDG
        7N7pFQRD+wiBAH9HgYEHAyAwQloftabaCinU4MEBATAewOqsbwDACCesioCJNMgO/zvJG6ysZwEAPHBp
        l7USgPXNBVRgvPFDHW+8BXao0MG6d16tswxHDjB2mRXUDXywNQjNdwJqq5BC43UTMAHrAQzgO71eUkCD
        744um/D1TSSQ/foWQ9A9zr7bAX4CAjgA3YjVMvTJ6gF9k0GXWGUrvCXMEz+wn/rM5qiuOS8BMvhfAjhh
        AQAkQAM2u9zUNmCBDkjHeQeDAAjQhDN3QZBIA/hdsBCAMw0IDGfhE1gCMPAxnYGJS+Bz3vO6BAFxiWhd
        TXphAWJIQQRQjgIdkEHUJnC1vvkvZV5CWQJk88MHLIsA2QPiA66kxAEErVZaGhoFAIC6CQivf3bAWRUM
        tajiFf+gTgQA0OHGWIMXTk02fDIcERk3gXXRbGCc+NEBesCDHgRARBhIQQEE4LEH4AAAfjSSE5PUwUGi
        LwAVQGDzKkksMB2AB6jkwaxicwEIVDJEL1yUAGggIE9BqwYjIMEFWNeDBXQOOq0ZQQpc8xoAwICRjXwd
        q2j5murgC4I/GMr2uAQABKyrA2A03gRCWQUdHox/YFwcsTDwAGsO7AIEgKYFjDS4R1ngRyogwClXd4Cr
        zYpYOmCb4xwVgFQeAADOe0ANcmbJiEGwVRAQWqM2VKjEBcCREO1BD0RgPVNKVKKp7EEB5LBFBXAUfCDQ
        nSeMRq4RbagGhysiKvuJzB6oj43/qYwpDyqwMYFpaGAUyB00IbABPC6tBuhUYNQqsNKYLmwCyJSpGx9w
        w3d+NKf0c4L5Tma2C3iwA897QAWSikrrQYABMuXBAYSXtQR4RZRsy5wUzFc5nAkPSz5SQQaeJ4Dzsc4C
        GdCAPFcKSgg8jxMyCFHOwKfWKDzAA+1b390UACydUWGwVPjYYUGAQLVpQG0nleNjUwCCqDbhsBv7HQ5T
        ECINXnFtVBCajxxLAJ2kIGVZ+xJnofmDFHgAl8QkJg04IpvXtGYFWCBMYU6ABdgpoHQnooFsZIeA0m2A
        tgkAweGIJjjVIEAwlKOOarTrudSsYBAoAEwNdIIAORzODh1I/4GmoKmCDZRXBQiwwSFiYIASJKYEIMBB
        96jjuT+sRRAOyE0D7tENlvABBQoYgQw4gYD1vhAEFzhBIphTXxsoIHas0kgrmYsA4LIlwC7wwERuMA9F
        SMYRMUDBCnQC3ZLU5BE7aMoJTtNh6NCAPzjwVOGmtahvLIABHpCANDLhAnmEpwQipYMKuiHkYexAFTYg
        gQ0s/IdlxaoAG9gA1bC8gW0uEQfZKHEmTNyAGfwYBNBsAC9O0QXRIPgPr5HBdKRz3Qs4ADCxsy5q1mID
        PTSgDVl5gQS8sQBo0qIhWUlIlANBXP9CBz7WdU0gKpGbLXChC2pggzwkYJAbQJMZMZJAiv9n7N8ZE3fG
        q4q0a+gjZUNUOg2YzkRUPhAcb0BTFtuxDDE8hwXiMvoPtTlNsLEg5TLkZg9EXsQiznAVW9zaFHpZgEpy
        4IZBTHkVYLjNlG/DiksgYswnTjRTbCCMFkhlLp5wAYIndGwXtGAGLihBgrtbHVXteS04Kc2FT6MDb65G
        EEx5NzTnUV/OUNgBiOC0jERNBgtPWkKlSc2CP4qBXAbYBJLhx8A/EO8zrAEWsmDOMGww49XAhr9yBlvz
        7ICB1VCCFV1ogAREUGgIkoAW9LXKPPIiixHfiNbzcEEkyPCcOEtnOtapxMXNvIAYQDMBJPiAZYQsaHnI
        Ii66iJF6tDL/mihjOOXSWQ19gtGCicxgBZ51AgZKIPUQ3CgWH6C1LWyRA4u8uDlFN7oKKk4CB7iABfxg
        gQOSnAQxGF4MMiCCDMQQg2UsIEEKCkEOWiSCnzsIKvFog4lJ4QJ2JAggOWiBaMTwh8Obfgc+SL3qUx8B
        GwgB9auPPQdCwAHVR8AdzohRBGIf+93zPva0+L3wY7+DH8Be+BFQge99IIFgfDsGMBi+DxYg/dQHv/o+
        4EAEaq96Dhh/9REIv/gLvfziFyEH3Re/+Fug/tVrP/wtQH/q399+6wvBBqtvwfEjgITyG0H+PpADS+B/
        QwCAAlgEqneAP8ACqrcAx8cBtBCBObACuT9AgEQAgBEggbRQBBb4AxiogQY4BPt3fL9XfB0oBAD4exyo
        euaHgtgXgCJoeyTIeybIgv8nfSuYei3ogS+ogCPYfSBIgSfIg6wHgjnoAzv4gRqYgENAfanngLbXfzZ4
        fkyoBB0Ygghofz8QA6sHCVF4BMs3A6ZnA1iYBFdYhUQgfd43g7xXgcOXgdLHf0Nwhi8oe7zBhrHnhsiX
        grwnh0JAh3XoAxEwA4n3fTi4fH3Ih71HBID4e0EAADs=
</value>
  </data>
  <data name="btnSearch.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhbQBDAPUAAKq50ZO52rjD1HCbxvv8/crO19vm9cXk9rTV7MfV6XqjzIqVrefs84Or0YSbxYyi
        zJaox+Tm6rjJ4ery+9Ta47va8Iuy1naLtZOq1C5Ab8na81mHuWWKuPDx9FhrlWV6qKS85X2SvKatvk18
        r6nL5tzi6/b4+3WFpqLF4fL1+anC7LbN8q3G8JehuGx5maXI452wz5q+3URXh2aRv6/R6avO6Jy03J7C
        367B3cDN4dLe8c/t+zpOfm2Br////////yH5BAEAAD8ALAAAAABtAEMAAAb/wJ9wSCwaj8ghgWBqpjqM
        SIRhYvqS2Kx2y+0imQyKAAAJ9XqnVrklKDEIv6t3Tq9zfR0KoBXqO/4ODw8OIRcOFx8QIgJVcnaPkF0E
        eQIXIQ4QMCA4LCssnyogNjYPlyEchwIRHZGtrkVMBWQQNjgJGjo6Gru7K76eKio2f6YuIiVwr8p1eBQi
        mLYG0ho5ODYYGAqBNiAqviqfpJcYHh4iET6Oy+tfJnowADklExMlEjAOHBsj/P38Aw9AAGMBwsK4CzJO
        iKjCriEsBgIytTExIQGMGf5GbNi4UWM/VN6CsbAxzkE5F8iEqHPYqhkAHPKWUICgj2NHjTZt8pshUOSw
        /xAYQnwoJyAZy1eTCggQkKMDgZn7cHKYMaCBjQYDZszYWHMDB40cQHxiISyEIETlWpg46spHiTFt8ODY
        ukGr3RkNJBhgwMAADgX67m4dwdPTJwwOMDzo8eGDDBGs2D5yFy9BBx8UHPCrK9huAAPp8AAYMPWuPged
        QP0J2tjxwjgrJWeJUiBHgQ4pAAQWPKC37w0WQIfGkTWr3bo2KnhaMUwxY8bmYstO4oNAbQEFfDCAwaE0
        Vd/gByjofSO0jxQSvvuegerXChWBWJ8Zymj6lhRLJVBwq1lreN8KBChgVQyYZ8B44bGngga/KDbMGWeU
        Q4F9WXSwSA77URBCXf8J6P+hhwMkYEI6DPwVYHgc2KABAr6Qcs0FEPZgjlEUFtFBCQVIkF0CG4b3oQIN
        BClkkArgUEUCFoj3YW8zYKBBAitUoMIDGJAEISIn7FdjET4oZRtmF2wA3odDDmlBAxYoEEMCJAj5Y4Az
        OLDLLRJgA8IhF+SJyAI0blmACDnk8FSYAApYpgWIJqooombe4OaJcvKyAgwYTKlnHzJOuOUVEQAqQQoR
        hKCeh2YqGsCpqJ7KqAUkMDBBAEMG6EACujwJAwwqYJBnH5bMWCOnLUigSgcPcNAbqUEumuqyqMag14gE
        OHpmkAAlYMAuOsBgAwswWEKIJR9cUGCNBCwiAAUEcHf/bIBCmtpsDPDGG+8NGqQQWgovoJnoAE4akIsB
        t056ybeFfFDAWvZhBmgOPggwFbL6WpAqvDdUXDEKGKMQQw0TmDfBC4sOAIM0/hoAAAzMEdNHwQBEJtkV
        FuLQcgRZQZzoqfPekDEKL/Tc8w01FBgaAzegiqgCMExAsg4AALACDoMQsvIHIjBgHwECwIADBSZAgJeh
        EUscAMU6+0zC2WjX8AINHYdmALxGNyDABH1NwDQOGtwJCCEO9NBCCdNpFw8ABORgLJClNnsxzy+QUMPj
        NNRAw+SSt12dDvGqqgAF9LiqAwS3DLP3HxcsUIJ0y1yBNQ4Q8OXADIa6SzHGjUM+/zkNCOSe++SWE4CA
        xfBa8AADKXROAQy7wDDw3iGcgM7LJbQAgAAp4CAmu/pOXHbtk+uOQAXgg/+95SnUgHHFMTQAwAQU0SOA
        BDokgNjof7jwPFsEnHByCQa8DjaaY7tBDCrWMxLc7nvhS2AFEHAAyxmABD1DgQAVkAAC0IMe8TCABAJB
        vwd4IAIvY0ALYDA3CWzgf4g6Vdl45jjcIbACB4ihDA8AwxGlowJnewHGAgCDN6QgBSZ4iw78EghBRC0Q
        J7AaW7p0qwQw4HVKSpbYxoaCs0Eud+GboRZ3EJoJIOBxJKhiXpjww8JJwG4wMKIRObgAJR7FBCJ4AAAY
        kACqgP8thQHUmeR0B74t7uCPMRQOAQwguRo4joenawIBIJKAiqjxkRdoQQokEz14TOAiUcze2AbIQtwl
        UIZ/DCUgJ0CA8ywwco+zAACq0wTMrG8CUHukIHQlAtQpo0sLgIG1/Ic9PMILYy1E4AxFSUxo7UB3k7tB
        66pTyg4IQEQAo5IsS5EdtqRABBCAgAF4BLteio2T3MPiMIkZylJOQHwIiJwFBMXMp6zPBBKgEjbUqJgT
        XIYtHchlDwVgR2/ijIDBFCY5RdkxE9BwgbmLAQwuE5oOAIBr0cSGRNfYgj6xgwAlMIQATHY4fwaQhXvM
        4gEG+scRMSB8uSMBDPZTneooZQL/6JGnRCVqgxbcjyVYg4AD9KKuO36zbAHtYwzJOVIfTOCgurOAANJR
        SsEZIAU6uIZi+KZGdNmyLQ17AATk4TUlIc6XQN3jC8e5gxgC8aAIDQAA7NVUH8SDHjjABDyaBoEWcPA2
        KZgEwuJwy3JdYKs6eEA/v/pNcAbzk1ocKQF2gNLfwQAdS0iHUgyARgBooKB8YUAJcoAdAbRADOciXhXs
        pRJIXPMCD6CVYL3aLonNjnsuRCwNG8hYhCJApftZQilLAAAdTEADAHiWecxDgBQYwA05UEMORHCCBWCn
        ABTogAmkO4SrVvcHFroErbqaSU2+toWxVWAFdmAA236xASyN/6wJnmkCBoAAAjqw4XDny1SKxC8HMGgB
        NhewAHNRoAQpYIBTsHAFOBIiB9kyFmsj9k/agdeFCPzeinZHA5AVoJSRtQ7nGJCDpukAw/QNMVOXQDcK
        JKDDEOhvXRdBARCm4wsL6MNGdbMuxGkyjw7eoyfTiUww2qIKjcBaDpQmARXgAAe+rQITlNxWEQ93CSYI
        MHCzGUnpucwI+bNEbyVwge/8LwAVazAESRA+3GmgApJD6QskUIImKNI6AKBsAmzwtHjEzwAdyDNufvjm
        yDq5OhPIQQg8wIMM8OADDlhANY/gAxH0IATwTcDrBosmZ+WABijA2dpIkLtCIkAHFaCB+P8W+FAnAPEp
        G2WADiTAgrxlAgebkEACSjCFzAp4z27W7XCNCwEZZODXwO4BBFSRBAF8QLvAZY9vGhAAHEjg0hIgQdHA
        bMgEoJlnNUAommNgAQlEwNSlLACS6QglT4gC0tqywUtyQCsDRIB/e8msnn8IRKNqIATAzncGZPAAHVlU
        CCVwQZ4koIF4Xs8CN5CAwjWGghW8IAAWiEGFDfg9BLyAxzhUZQSKV0YOCyAXEgABlEBAchAoDxOjsIG2
        nD1rHZTg5S93d62p8Ft855sHODd0CHBAPSTAEUa6TAAAQmAVZ+OgaMyWAA24LbEK//OLuHtBDJxNPL7A
        NAJNe1LIvUH/llAEAwSIOcEJqkRTlieAAminQC5eTrwEPKDQwMa53HmQzQsjoUsnQHRvC/4SHHBbQBI7
        U6Iat8kbWLxiGOjtD62eAj0A4MSwHkswJi8SCLhgAS74wCwVgwGtPTsBoAd9dBMAAg/Efe44lwEOFG3L
        DrTg2CPjH37FU2PsBSnhMYCg+c4EA/j1ZS90i8jjtz6WrovEFw9wXgciUACxr8aInQ9uoDCkwQv8GvWp
        PzQObMpXLsWBAie4gC75Z5GtAIhINgZz4BugAAhsjS/S6IvQe18Nkouk+GT5xPSMEgsRLADRR6RVnlcC
        FmF62McDMoBznWd3jCYEufEB8MBuJwYA/8UiJhGnMez3Jr03RMcVb28BD0c2CiU3efhnctFVWirhTi7g
        AcsDCA9AARtkgHMnAzTIA+K3ACCUBefRAiPURDlADQCAAe53ZAFQHNqANPHwX8flctuUNRDwEgCQciVn
        f+DgCyDwWf+mBBGwAB4gcKbQB86GEDNIgzSoeSdQAHfAALNwAv32g6BnABTAbvdwK+tGK7nAgdeSNSAY
        hNiQciJofwThAACQg1rQeFwodpbwVzgwaKlHhjToAYm2aFxgAn+CCOIXDfG3TeyGC3eoAWoXP/cgCLcC
        AxCweVXih/ZnAxBwYdYFG3GwBH9yAh7waDrlGAhIhrMYAgvANXNQHf8l8H+MEQJaM0TxgwtPEnpzIgEn
        k03wkEZFJFN9yA1g9wAF8AaTIQblcAI9gBaPWA4e8Fmt+AUFwIWIcGwhMEJQeGQSIDOkKDV/kE1884ym
        iA2HMIhZOAeTIAAnsILl0Bjb+Fl7ZQcYJQAe8AEy8mhnYAm8sistqDItCH306ADHsASu2ArTNY4L0AL8
        JQLVeI9zEGV/woUFmSfbqJALeSmF4Ad/sEbN41wR4JGQ0FBSMCK3VF0+wHwAsAAy4I0GyRg9GX6FYJK8
        Mh/9VQCktSVHwQQdUAAaKYs7yY/bqI2tYZDnCAAFsHHhiJTKUEomIAUh2V/+5wKXtwjQNQWnlpUdWhkJ
        0tFKxbUKupVraRmXWoCWclmXdnmXeMkOQQAAOw==
</value>
  </data>
  <data name="btnUpdate.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAAAgjzjg6Pk9s56/L9pCw89Ht+Axr8czO0B9dmGGGo13L9Q5T52KW78jY732AgOP6
        /ViE7xUnqHqn7lFkh/z+/uTo6o6o1y+u+hKD976/wVir9COZ9Chz7aC39S+NxePr+g883enj3TNX5vH9
        /eLY1m6z2RFmzHCJ0p+70ip6qDJEwPr07IGeyzhtvEyKvYCc7fLo4ky54/389t/g46GpsIOVoe3z/djc
        2zif2+3v7Pn4/Pjs8vH09RV93QAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwaj8ikcslsOp/Q
        qJSi+zQyNFZim2ChUI2PjiItOymfjiACEokE8DjcDYqoLGKzvqhDTSJvIiAAhBEAEYaJIG0CIhETNB97
        ZjYWdo2Idi0nDC8EHR0ELycnLSoqhm6OJ5KTTjqWKoKEIp4En6C5uqGiAoMAbhEsNq5KFAOnvoAnu83O
        ui8tiG4qHWTFfDWyg7WgKM/gu7cCtBEJxNhCHyqLACovofG44qC39fH4nxLSiyID2BQaAKojwNanW7gQ
        HrR3UBdDXh0gqAAAQgWKa3oodLCDCMKLFywssBgZ0oLJkygteAIZsiTJkR9LIbqDcUoDCBAEMBvAswPP
        /59Ag34JSrRohxcCcA6oCUVgnVofX1gQ9ZGABKtXrRJA8YECGhQsFEoYq7VqVAIQ2ADoUKYCO2Cdor4Y
        OxakBbp0D3iVEXDqVbIs5gqWewIpmwgNovCYJYJBJ8dzO0kYmaHBAAsl6GagIINvAxZ0vTQACxpvVMfk
        3LVqQqEGIRUQGHByTFvCCRYNVlB4gKKw7Aw6OgfkZNvCAwojCrBwLIE25NizEuhwMuB10tnOHbNY6pVC
        hRo0MuTo3j3HDRo1KnDWfSM77RM4JRIi0ETHWxHx4zOIHZvBRRljUGDDCDyQF6BXI9hAAQ8jeHWAe/vl
        5wtFFTBhAS1J5RehYxowkP9AV90FeCB55I2HRg2O9cdffhDMcsISNqglh34rxpbARToEKBwVIubY2Qq6
        fTBAAjisGCFOcgyCmBIsIAICHC3I4YILLUxJZQ035MBDDiHAsEIOM3xQQQUfiFlBDhXMEEIIWTZQQwpT
        VlklB1DGgQoALyKhAxwefYTXWBbwZEENAzQYoG7JjYYCDYxmcMMHD4zwI1+8jTRAA1r9+VFOAqxWRAe0
        uCEAB3Tm1IJe3nHF2YLINeACAiYYYEAPPchqggknFPBADkDmMMIDNMwwRgNVQkAnB6qIQAgLR1AwQagi
        kCptCxBw1pmIfI1QAwIIYOCtrLPS2gO3NUgKAw/q7aD/Q5cP7CMtqaoMosJ0RXxgSBsmiGDCuy0M0Blf
        5P3aggk9YGACtxNM4MAE3LbgrQkpPKDDDiF8YAMMMJAQUAvvImvCAr/88+m9CyzgBr8lHKcjcjIwjEEP
        txLwwMwzF1ACrLSaMAG6NogJQwgyFIACx9ImqywALxRBQWoilNx0xxwk0ACrAI7gwb4cIJBAASPsAOTP
        BdqQAAI5JzCCmmsmxwLWRZsMsrw1UWAIRSCUvICspL6MwAQNyqBbA7AaXIKkK9hguOFj8vAAAQSP2wC6
        N8zwAMMFY8ABuE0L8gs66hCyiN3gGuAtBi2YrYNuk4uOQAmnw6DDCLDPvGWXPKz9/3LEM+Q+QgIOfwuu
        3e0AkNgQDXj+ecmxWm45AigoOGy3PaTAtZcrHFBDwliuAMMMOTyQgt4kgEkmAQhcTurvb/9iARE0EHLI
        8Qvcyi0CARSQJplje4AADRnPUIAFOIMZAlhQgAYcIAQ0IJvWKnCABjYgANy61a1Ktog6ECIBRMgAn/TD
        IcdsBQWSqhoLShADBoxgBTvgQQFqUAIFuFABJSDgxbrHAA1ogAXewZgNUDAAAtCmQylCkgCYNYQEGK9u
        d5MVAgrQHRuoawU6SEEPPOABG3xpBC7wwAY2cIEtbsADLqDADUIQRSqaQAYzuEHkeKADxSEAfW97DRGe
        ZTzQGf8AAQ/4lw3auIIRIGADKfAABUJQgREE8gJdROQGcJACHahJB1S8mg4iV4HIzYAEDyifAewWx0PM
        8YglAxcC9hgcHuwgB776IxUp8DMKpAAHiIzlBRgpgxuQAJJm5IElD5A7ycFKVhQMXgQ+STckJnGJDSqQ
        l3wVSEaOAGMySEAKZIlIME7ylin4YgpsoMYsFTI5LYCjMIlZwVDaahMnKNcyDekBRj5gTTBowCtjEIML
        xAAHE7hBmir2Sg9s05I2qAELshgrYKavEEQ4gfvgJzqDpSAFS6TYeFgwzR5cZIy86QEOYOlPFDwgjSNA
        gUZTgMPc5QBwsCIYBgzaSRUQ4UL/dUxiQ72FgAHoAJU6GMA0N5CAjxJyBG7aQg0eR4IQ+C8BXExBAy55
        gx2SbQO+2+RBASAAIlQnpkkcHQbgZAMuheABSL2AC2gwgqLOIIW/esAHIkeCEdBgp2YrKiYT0AOojs6g
        wcMTEW7gPjYg8VbhGlcAKkACEkQuA81MQQkKcIMGOvaxM7DAK/GJgsZm4AA3YNj3XoZXJSECBUSQQRw0
        ZMPSamCxCerZgErQwgGUAAV+8yrGtMSbFsLQoyHIQc8eIDTT2jCInOoUESgwkWKa82EaGAGvQiDXEFAg
        AS6gJyM9SjPeoiAB9FSACz60A8NGbk0PoOhdpZpXegmBAi8A/2VWacW6NRn1A2raQQES4IEYwHC7CahB
        DbbgAtt6YGs64CVbC/uAAXRrpcCsICEEwBSBxFRWKzWBC3RQgZ+ulQSSe8B+bfvCDsMwv11j7gwKWckb
        PMAFm+1sIdjCh+IeD1wvM8FmRvCBra3Au4UcgAs2at8Ox+C/hbokCXbwgRw44EzHIFtUOxkBT52XBQtF
        IoRvVwJGwukBNsidYX11nv064MsOoEEFbKBLw2b4oQjAQQk8ULnfKRgAE2BK50AJYwxEcqPbhS9zMTzi
        FVQ3UujKnS3XVAEHeGCWkbSrigkhMiMsbW4v1uoWY5kCs1myAWpMk6CFXNg0qlFb04zlFv/HG8xCyJl4
        kP7clDHgxVlKr0udTiOGLdnLyOmz05OT5agRbLe+shgJPPgDKG8lLlZ/MQEVMOABrGA/Ejz2svqsQAEd
        OwMaaHGL4jLAx958CM4hYQQzwkkNTevCEiylSyvgQQ1QkIEZjICwXkvOAFBQAyaGQDcH8LBpUySH4RnD
        ElHOqrG76IESDGi+9IxBCmowSBLIwA8kjMGHbFDga+8ar30VgAzqU1yKcHJW3lokFW+Egui6MAY00EFh
        c4ACDrugBgeQ5qG7CNVakbcQKnByEtBwJ7qFkgOj24AGcNBOHPRYASh/QFF3eHQFEB2WNPcd8Hy98TNs
        JOB3CzmrY1n/zxdKvAA8CFoNml7Peu6a1yBzH55ObYwm/eLFU261PS9wcqK3M7v0FPWuLxfMXzzCvFCg
        wAnU4vOfh5yL1EQ63suud6heLsFvd4e3A2+DwWO9zsZGfCxtSE2a29XmU8d5gTKygxcQ3uPx03YPOFAw
        Ly5yo7DfqBdpRaqPlZoiwOjKJCgwgyZxRL3xg5rwa88B23fyEIiYwAzYLoUdNIAU8Nlgf37o2xKc1re0
        kVBBdNKBybsiBwf4A0dSzUmTGcB8yHIb8CpoiFM8ggY5SAcRdNCAF6CiDWovZ/nLXzduzyICAtAAgCd/
        QgADGbAwdiACbxFlFdSAavcaCph8GRAC/wSYBDNwXXciC27wgBxIEdSAfJBwA2ZwABlQgvE3BCRYgjNQ
        gizIgitYAwEQg5lwCoGQLKgQAQGAgwGgMOHRgj74gz74AwHgA0SYAUQwhEToAES4hEzoAMHGhFCYCYgA
        hQFwAEoIhViYhUwohEtohEOAhD5whVpIA2KYhQqzMFj4A2WohWxIhFxYhEe4hGUYg0wYAGIYg2DoAwEg
        BBOAhYyCh3kIiHUIiDH4hj7ghUIAhncoBAfQhHLIiExIAz+whGC4h0OQAZRIBFt4BGCIiIa4iD+QA46Y
        hEMghmG2hNezhDNwiZk4BE0IZl9mhJ0Yh0lIiV9WiabIikS4g6pIA7qoqIt6qIls6ACG6ImK2IZk+IhC
        gIm72Iqt+APMGIyuOIzFSIthSI25uIxZaIcOAIYHoI27KIxJCIsOIItLKIlfKIe2+GXBIgTZqIZtyIQT
        AI7SKASbaAQ1QIkn6Itd+IxEkI38GI9LSI+WaI8DeQQzQIV5OAHRWJD/KJC7KIjnCI3+GI9GGJBYGAA5
        0JBHsIaD+ItDkI/hyJHTyIZeSAN5mITxR5JF4JF6iCVMuIpDkJBLuJEV2YYZEAQAOw==
</value>
  </data>
  <data name="button4.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAADFy54/I+lpjyiVX2fTz+GfI+YiIiFu29M/Q7kGa9ExMTDqI8Vqs8lfG+xwqqw4X
        klCY7by8vLrY+oe996XS+nm8+Ge19Uup9k6T7NfX1z6T8yc2thYzxk+4+YuO1itl4JzM+mmr8x5I0LS1
        5Fmh7zVCuzZ/7R4eHkyO7GaT6Hek7Xeu8dri9mak8GXa/Q0euFeM5UNOwaan30ag9RQfnFKd7gcPg018
        3kaS8K/T+nl80MLC6Jqc3TyO8wAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwaj6yRRxArOZ6O
        TUygk7EIx6x2yzUSELrY68Upi87oMme8Eeyw3bjcyyuROecB4JZSrVYTKyopNx8DZS8OOixzjVwEOg4v
        eQApExIsmRKbnJs5EykfZ2sCCI6nQwQeDngiHykgmSydnDm2FBQgIDkgKgADIqSMqHMIdmcAKpi0tLY5
        uLm6AbowA8BrPHDEWqqTriqazLXO0LrSExMBLYbALzHa20UEApMDMMviEs7P5eYgAQHQoVvHbo2peERY
        lMDzYcKsfOSgRTMHMKDAChNQAPhgaM0IhEIQbMADAF+zfRL9VQQocEKFCn9MANjYjgdCFhtEDLjhqdM+
        /34pcf2r2PLlyz8YTMg0JOKFjG0EFoq45/OnxIm9VKggis7oSwsrQpBYoJRm0x2o5uHhqc/qVaHSQDAR
        wNKlVwt4Q4Ro0YPs0kMvhjXyQNLtW5VD5caIAdDrV7wW9DLQ0Ldsxw3wuiCoNwHoVX8UVwZgwjiAY8h4
        GajWQNkvzRcC5kTVmUICiM+ghxIVlGJxDBh9jKK2oJoBCdatZf46K4fwgA/msIbmCop0icUlsl+/sQL1
        geIXkPeoTJMD5i4sHNDmBVo0S0ArSPvWrn3DhhIwIn8vPiOBePKGvGATFzpw8NwEKrkX0B8TqNAEdvSV
        YN+EUdwgFnj9+ccaecs5kP+ZPOoNYIJuCprGoIPXaRfDDRKWIIATFDqQQgskMHDBBRlqmNxrA2bh3AcY
        gICORRah88cfFbxIHwwvOVHCSzdA8UQJFpBAwo0z5LhhD0pd9qEQs3HUQpFdYQTTkSukQN8GIRRQgAsb
        0OBAAQcUAIOUNGBAQg01ZJllAjoCOMALaB2x2XMAtFCUV2iukOR9GzhwgwtuwvnAnAU04EIJcjpAwwcM
        1AABBDhqyRpZ5cV2RIGIKurYUVqFcKSEkTpggZtvOnCpm5oCYMMDNDywQaii+pmheKgC46EXJbgCgAkk
        vAqTCnrptUILtcqJa67AutDAtxdAcR+xo/oJqIYAMlf/RHqImoBDBcNZ0MK8LVRLgqc0yEkprnHO+e23
        3n5r3J6iQvAnoFv+9YIORoxg4AfPLiAranvNWy1x+QaLKWT9WnDAx/92ILKVe5Z7MLIyHfJOEaxG3EMN
        euVF78weB2szA5AV0PF+B3TQgMgjE2zyuRsmK4IDggkhgE4ua8BACKrNTO8BDRSgK7A0AEDnrTt/rBrV
        QF8gtMGmpktoETE4a8ICPWiQQHE00khCCwxQ7cIAv+ILQwG3emqr18X5HHbJEPRJ9I4BPkXEBu2yzdrb
        A5NcY88NHIB1xh9YAKeceH28HwNAj8zn0IEq7EERjEO8dttuJ1CD5Fb27LMLAFxu/zOnNtDgAqWAqxb6
        BaOTjfCGCjNMxMPPjvd4Ajhg8DrJodc5wOUP2GC99Q4MgMKtn8veAfAFGzw8ZX9xoOoQ2avOeusYYDAq
        nyREz0ABNwRb/fX45x5DDQUEDvTo7jtW0VJVBOSZYH2Aat+oCneB0BWnf9PLnwRpUIK6kcB7wINA+wRI
        PgIurl0ITIACC1eDBgKtOHXzlgniJEHrPeBSEPiOyG5UMAxwkEuvMd4QmqU6x7FvhCV0YHHstjsX0CBv
        +dOY72ZYw8N1MECnI0Laesi6BALRhCJDIdUAZkQbOMAFFxDB9fL1ABFYoIE0HBUGnIiqAH2ECDpg2uqW
        1z73Mf9QiF/7l6b8disXMOCIl6sB6G6kxjUOz2yFGgIPDNS0x9XxfVjsAAoZoEcX6MoBIAPjr8gIgJ4R
        UoOGRNlyzkOEHRhwAchh3iPvmMUaqaaSl/yO3TaQu2CV4AA3ukAhD1eZjgggMwRIXSNVeUU81u1fRryU
        LHtVS2HhkpB1PGQbB9UjIiyNisjBAQpGSKoGZmmBefyWxr7zrwVgzZlYAiUOpLmUphykCIsEYTa3Wcwj
        1hIDQzyA347pM3OScQPf02U0A2W0EnyJBadcXx1HeIEGOMCFD7jBAaxUt1j+zGcmOGcJvjcDUIYScYfQ
        oRGWpofVsU6bq6xBA8R4PRFMlKL/+Lqoz6ZHxg9wtI7rFKUoXvBOI5iycetDAT3tyABf4a8DPHvoA2Sq
        z4w9QAPQxAAK2FmeGGyBAGkr6QFPKtRVXuB+1tuAC0TWAEACrQEfOCdAs9Q+FOS0aO082xYcBlTkCHWo
        +MQb/kTwL7P6rH5ONUEHOhpNnarsS0TAqk6wqQFtdlWB90qiYM2KAxFQTwSDnUFbcYCyuCZyCz/toQ8d
        u9AaYMB++LvfpWxGRgeUCgJCfet4pmm+ObCKilx9rPMwoCsyvtB2Tt3AjRLo1v9M82hJe0SzgJrboUKA
        BAO4Wsam+8JP4ehcOODsltq4U8UVAw96cFlzh0oCCADACdOV/9MGPkCqczlxtpYJKSpkgDzxzvOudXyd
        qC7pvivlaHyU4VBHVoYK54R3bWw7qWPvelcIXBIC7nXiduNrnuQ64raqMylyGptd/EIAkP/d8HZRVZ4N
        WPgUrGoXgpUnYuTMAJAA/k9llnKZE6NikYudiVIWkOAW+3jD4+mLa8zCgRjYmBgjyMlzIPasFbP4xwGe
        rV9o3I5fgsQILBAAeDmi4x0nOMhgDjKPlaIcjliDAw7w7pWNwAMlL3kmTSYzj+c8ZjLD2cxVPvKaf8CC
        AunEGlyGc5ztLGiOsKMpMXjjnrnQ55H8ecmGvrOh8XwNdyh60XEggAy03AprePrTnh7FC/9KoIOeYroR
        LJBBGEaiBjy02jwC8AACEHvqRnxBCTrQgQB2rQMPyGAHV6j1DyJggGJHgNZEyEAElh2BDGSBAMyOgBGi
        /aFoW3vZRIjACXzA7W4boAsK6LYPTqCFbXNb2kPIQLfJbQRxu5vb6X63t6/6bmcfIdzcVgARDNBtfbdb
        3t0eAr598G1+c5vdWTC4uP1tBHUfnAjm9oG9i7BwBVj84gKfNwEsXuwt4PsEHy93t+3t8HFnQdweFzfI
        DYDsHxCg3wr/9hFiLgSaH0Hcxc65AdDN54gvnNYxf3m+n71uIQx84hQHOMGTPXCVa2HgjDh6Fo4udB8w
        /N8Al3myDdB9dB/wPNnrLvbAtV6ECHjb7Nwme9LTrvOdg2nZHXd5xNVec6WbPAvmBvnBaY3yLJT8BHCw
        eRF8Lm+k73vdQ9dC3/Heb2JH3PB8rrjF5+73d38d6wBHN9rlTfcfKPzqJffB052+Bbt7fQgR6PoJLj8E
        ykO826yv+7xLb3dpBwEAOw==
</value>
  </data>
  <data name="btnCancel.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        R0lGODlhSABRAPUAAOnp6k9w8Gin9zc4Owtv9GHY/IWr9Q2F/M7P0KPZ+31+fmSZ7woq1P7+/cDL8g5W
        5yiN81eI8RQlpE6//A5pryp58L6/wDSs+p+29VVdiPPz8gpH4jFU5+v7/oqj2mOGquTt/iuIpdnh/TpM
        vAo42gYex6yvuhhl6Hyb74uay/T1/EmBzm191CyU1eDg4d/Z2uXk5Rqb+SA0tvr6+ZmanEVi3/f8/+7u
        7hh95yQ/4ezw+tTd6Pf29d3d3wAAAP///yH5BAEAAD8ALAAAAABIAFEAAAb/wJ9wSCwahw0RpibLcTiB
        qDT6zDFGHpHtyO16vz+VJSODcqyMkkTNljAYzgBHlvHcwPj8UOdpBnIyEjIjIywoKAYYih4sLCsjgWVP
        MiwiepdHKh4SI3MlDDWIiqOkpQYof29PEik6mJgNDiM5NSQSNSylurukKCuBkxhbr2AqNGUkDBwovM3N
        BgGqMh+uxF0iszmczBiJzt+jHt2QOeUO1kYNOxIcDDIBiAaJ3uDf3hEycCMmDehCDRiaCDJkIEUKDx4O
        IlzIsKHDhQcPomAxQpCMFP2sJWERIUAuBwkUOXCAAWSCkyhTqjQJsuXIkiAxoPLoIOMrBxK0hTrkQZ7P
        /59Agwr9eehU0QBNSmAgJiJpjQWHohY9NbSqUERRjaKCI+HcJQ01VEWAegiqUQEGBKhVm7Yt2rdp18Zl
        KyAqVENhr4DQ04DGmxwRxi4QjGLBWsNrEyterHiBYcdQI6AIzIFEiQ8z8jhIkyNA4MCQIQtAzLh06dCh
        I3CU48YAHhUjVHn+LHgw6tuOR+t+jBsyaNqBa5XIAQCMh09QIqxYAVzwig/Qo0ufTn36ghUCmgf2XLkE
        iy86BIGS0nzwiiwd0qtfz769ej7MBwOfkkPNDi8p1tCqwX/K8uUfIAAAADcUaGCBAyao4IIwwLBDCh/8
        t1wAK/DHnzbedWFDDZ6Vhf8IW/IIUIABNTVg4okoppjiDDM0wKIKSfQU14xasRBADdUYYYEqHPQXRQUR
        QBBBBS2sAIKKSCLJ4pI88KBBBxFCIGVHFQRQgYXtlJDCEQ1kwGMNJ9RQwZgVQFAmBBTYYKKaSZ64JItO
        aiDnnDascKaZZFZwwhPdjZBZESCsoQwHJxRKppRjonkim22+OcOcGhz45ApS4plnoXvWx4BXRGCgHwcP
        EHpCnndSsGibLsLZ5JwHAgCDChRUSmqhfFpRAgpFNFBDCcPl8MCemB4qpamoprqqnAfekGCDPFBw5qx7
        hpqDZSPY9IMNvA63wQO/GorDtwd8S6ySb8aZ7LINwjD/AwXgHhAuDphy+8AGyZSQ4w8gfEJCOdwWSgAB
        OLjrLgHjrliuuQaimy6s7bqLw78nyLvBBmlw+oMDvDJAwsT9nvBvwARUgAMFMBo8w7GRIqiwCyzDoAO7
        AX/7LwGFckuvZSWYQIQJvMpAggwcd4vpCfBS4KqC6cLAcg9M9/DC0y8gIPXUU/cAM7zwxjsvvflcRoQF
        HHb0mWhrXSDABC20aKKjTaKccqsLNoDd2Y3J99mNWw7xgb4bb/vAzAQIHK6pPKga59sKp7t00y8wLPgB
        M9t8cxoyEJHBJxpv3O+/jx+QZuFts6qyq0mzvDjTjbP7eORbk1CvBJZj3je3gD9O//jhbys7YOmmN+27
        44LPHPHErqcB+xCXZ67535wLjqYNcuqQe+Kmu+C776njEMPqNLf+euyZBz3z4zGYGn3Cuyt++vWMM7x9
        8P/aXLwaROytr/iBCx7D89Ejrb717GNf6iAQg/cNLH7zmt8IiHCc+/mteQIrYJpGR7rqATCA13uBDWJV
        QAOy7ma8+s4QMOZA2uXPXR2coP+UVj0MChBWBDQg5BAIwgwNYQfZkoDrOvaxb+GgBRSAwdOoRsQiGpFq
        O6BAC37oQ4jJjwFrkIDOkMCh2YxNLRPIohZb0IBIEQh9CwqjGGHQgA9o8YxqcczdbrQXJIyAV657IAQL
        CEQNVP9wfS7E4As6EIIWdFBgNKQYryQwjH+gIGPLg+ABUmgDFygtj5BknA1C0MECHpAAreNVDaz1AxGs
        oQRxNGEEY3ABU73AkZGM5At40Mc/HvCJalhKEWwgAzhqbo4FLGUHXPCCVKbyZZUEJCYnp4Y2EqEBKUAk
        x3B5ARzsQAe+jCQMQBCCC7gykDjLACeFkK8S4jIGODABNHcQTRcOiJLXxOQDkpGGEljsmCxQpihRGIMW
        tCABDThl75hmwX7ys0EAgFILrLm/V06snYS8hhvuxzx3SekCFwjBByzQRQ20rW0qyKhGMyqnJdkRBh/o
        I0EHFrF5IVSWXFBBBj4Zx20RbZT/LQgBBUJA05ra9KY4lSlNBwpOH0oOZ2q41xE6YKMojM1sZ8tiAZZa
        AJU49akoaSpTC6DFNI6lIxSqwQvA0IBNpIEBywQYDqRESoiecapoTStVswjRDkLgYcOjmPE2+Zo3vgGs
        LgUYBBZZ1gtoUa2A1SJECfpWmg2PnSWQgSXwkIRA8Gpi22peLgf7V8BO9YxtfR8NESsDDGyzCwBxQxqW
        57GxxtCslQ2sYNvagsJ276Cf8M5nvYDMfIxWcx7TKwEpe0al9patbZVSuEoKwjRkQAXEaAALmnBX8Zl2
        sqj9LXCDKyW4noB4Xy3BCJCbXBWwQLSg5Ji/KnAAsvZ1sOgd/+z+hJs1WEJxBEdCRwN0gIKc3HV2hfJh
        pSBwAf72t7/7feu3ata6v5SgBiKYLV9gQAOLIHKHHRsVqSY8tJ/iTBASyIALFIwJHYigEauxYm1Msxjf
        bCdsjcCAUP0hhBsgYKVNqOUb9uW3CA+NwN6jHCAybILisPgIPNgBCt5Yjq+GL2jykhhki6eK+lDCARr4
        sRcAYAEFwPgM7eTbtMoxrbu2Ew5nEEQGTAADKeMBBiagiCCcgOUsZytbYD5DIHi8VTPrwQUWoEEGBjAA
        CQhiBBYK9BMg4Wc+K8AE97HzKzSAgDRngBB+9vMgIy2DQXzABA64g6L9MQMAIMACJqCBAv9GTWoa0MAC
        CFDXpn9Q5VGbQNNfs4CsLQBrPMsa1j+wNa2HcAMTkNoCQ9D1rIct7COYYAA+SLayFUAEBCg72TQYggKU
        PQAiTDvZwP7BtZ/tg2hvm9vJ/rYRaABuZWdA2tyuthC+He11KxvYGSg3tL8NbnEX4dkDsPKzs41sbrvA
        3c/+t7bfTW5qK6Df4aY2nxc+gIIn2wjUHoKzw/2Difsg3tAGeMQHjm2Et/sHBefzso/wbIgnGwFEoAHK
        NY6Afqub3t3muA9MUHJe06AHMs83qUf9g5oTQdlecLnMUb5thCNg20XnAsxL7vMhAJ0LFjB3xaW+7WMn
        O9/L3rgRlg6S9KYL4elDMIHAMe4DnZd827Iud9JTfoei75znXu85tnl9dYfLW9Tvlvm7m07zsiOc2SZ/
        +L2vrmmyI1zeWJ/7DQ7vAwv8vcUIf3zgGz9sx+P78JFn+LPRLgSLY9vzIje4vK8+eh94ntt2X7kQGD93
        jTce5KM/eulZX/KWpxvUWheC3fM+BIRn2+r4/jfXST/6IAAAOw==
</value>
  </data>
  <metadata name="tblMoshtarianTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>328, 17</value>
  </metadata>
</root>